Bug 138552 - test bug 2
Summary: test bug 2
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: Mike MacKenzie
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On: 134966 138553
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-09 21:12 UTC by Mike MacKenzie
Modified: 2007-04-18 17:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 20:08:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacKenzie 2004-11-09 21:12:13 UTC
Description of problem:

here's another test bug

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.